SET ECHO ON
SPOOL xAAFM29017.lst
SET DEFINE ON

INSERT INTO fac_import_app (fac_import_app_code,
                            fac_import_app_oms,
                            fac_functie_key,
                            fac_import_app_prefix,
                            fac_import_app_action)
    VALUES ('CONTACTPERSOON',
            'AAXX: Toevoegen van contactpersoon aan bedrijf',
            (SELECT fac_functie_key
               FROM fac_functie
              WHERE fac_functie_code = 'WEB_PRSSYS'),
            'AAXX',
            'ORACLE');

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SPOOL OFF
